• Update dependency @types/express to ^4.17.12
  • Update dependency @nguniversal/express-engine to v12
  • Update dependency @nguniversal/builders to v12
  • Update docker images
  • Update dependency bootstrap to v5
  • Update docker images Docker tags to v16 (major)
    #113 by renovate-bot was closed 1 year ago 0 / 1 1 conflicting file
  • Update amd64/alpine Docker tag to v3.13.5
  • Update docker images Docker tags to v3.13.5
  • Update dependency jsonpath-plus to ^5.0.7
  • Update docker images
  • Update dependency jsonpath-plus to ^5.0.6
  • Update dependency nodejs to v12.22.1-r0
  • Update arm64v8/node Docker tag to v12.22.1
  • Update amd64/node Docker tag to v12.22.1
  • Update amd64/alpine Docker tag to v3.13.4
  • Update docker images Docker tags to v3.13.4
  • Update docker images Docker tags to v12.22.0
  • Update amd64/node:12.21.0-buster Docker digest to e56a70a
  • Update docker images
  • Update dependency @fortawesome/fontawesome-free to ^5.15.3